perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Josef Karthauser <...@tao.org.uk>
Subject Re: Is Apache2::compat broken?
Date Fri, 23 Feb 2007 13:09:25 GMT
On Fri, Feb 23, 2007 at 12:18:15AM +0000, Josef Karthauser wrote:
>
> This is with mod-perl2 version 2.0.3.
> 
> Is something wierd going on, or is the compat code broken in this
> release?
>

The same think happens with 2.0.2, so I'm guessing that it's probably a
misunderstanding on my part on how it works -- can someone please fill
me in, or point me to the specific documentation please?

Thanks,
Joe

Mime
View raw message